@charset "utf-8";
/*==========@@HTML默认 开始@@==========*/
/*基本*/
*{ padding:0px; margin:0px }
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form,fieldset, 
legend, input, button,textarea, p, blockquote, th, td { margin: 0; padding: 0;}
body{color:#696868;	margin:0px auto; font-family: Microsoft YaHei; font-size:14px; background:#f6f6f6; }
div{ margin:0; padding:0; border:0; }
img{ margin:0; padding:0; border:0;}
p{ margin: 0px; line-height:1.8em}
b,strong {font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0; /* Remove most spacing between table cells.*/}
li{ list-style: none outside none;}
/*链接*/
a{ text-decoration:none; color:#000; background: transparent;  outline:none;}
a:visited { color:#000;}
a:focus { outline:none; }
a:hover{ color:#db4a2f;}
a:active{ outline:none;}
/*标题*/
h1 { font-size: 1.3em;margin:  0;}
h2 {font-size: 1.2em; margin: 0;}
h3 { font-size: 1.17em;margin: 0;}
h4 {font-size: 1em;margin:0;}
h5 {font-size: 0.83em;margin: 0;}
h6 { font-size: 0.67em;margin: 0;}
/*其它*/
blockquote {margin: 1em 40px;}
dfn {font-style: italic;}
hr {-moz-box-sizing: content-box;box-sizing: content-box;height: 0;}
code, kbd, pre, samp {font-size: 1em;}
pre {margin: 1em 0; white-space: pre;white-space: pre-wrap;word-wrap: break-word; }
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0; position: relative;vertical-align: baseline; /* Prevent `sub` and `sup` affecting `line-height` in all browsers.*/}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
dl{margin: 1em 0;}
dd {margin: 0 0 0 40px;}
/*单个延迟*/
.delay1{ -webkit-animation-delay:0.2s; animation-delay:0.2s; }
.delay2{ -webkit-animation-delay:0.4s; animation-delay:0.4s; }
.delay3{ -webkit-animation-delay:0.6s; animation-delay:0.6s; }
.delay5{ -webkit-animation-delay:0.8s; animation-delay:0.8s; }
.delay4{ -webkit-animation-delay:1.0s; animation-delay:1.0s; }
.delay5{ -webkit-animation-delay:1.2s; animation-delay:1.2s; }
.delay6{ -webkit-animation-delay:1.2s; animation-delay:1.4s; }
.delay7{ -webkit-animation-delay:1.2s; animation-delay:1.6s; }
.delay8{ -webkit-animation-delay:1.2s; animation-delay:1.8s; }
/*设置动画过度秒数*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
/*==========@@HTML默认  结束@@==========*/
/*==========@@元件 开始@@==========*/
/*常用颜色*/
.blue {color: #00F !important;}
.green {color: #0F0 !important;}
.red {color: #F00 !important;}
.black {color: #000000 !important;}
.white {color: #FFFFFF !important;}
.gray { color:gray; !important; }
.purple { color:purple;  !important;}
/*浮动*/
.clear { display:block; clear:both; height:3px; overflow:hidden; line-height:3px; }
.float_left { float:left; }
.float_right { float:right; padding-right:8px;}
/*对齐方式*/
.left { text-align: left}
.right {text-align: right}
.center{ text-align: center}
/*按钮*/
.btn {-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;  -o-border-radius: 3px;  border-radius: 3px;
  display: -moz-inline-stack;  display: inline-block;  *display: inline;  vertical-align: middle;  *vertical-align: auto;
  zoom: 1;    height: 32px;  line-height: 32px;  padding: 0px 20px;font-weight: 300;  font-size: 14px; 
  margin: 0; text-decoration: none; text-align: center; text-indent:0; cursor:pointer;
  border: 1px solid #d4d4d4; color: #666666; }
/*默认样式*/
.btn {  background-color:#d70c0c;  color: #fff; }
.btn:hover {  background-color: #db4a2f; color:#fff;}
.btn:active {  background: #d70c0c;  color: #fff;}
/*按钮大小*/
.btn-large {font-size: 19px;  height: 38.4px;  line-height: 38.4px;  padding: 0px 26px;}
.btn-small {  font-size: 12px; height: 25.6px; line-height: 25.6px;  padding: 0px 16px;}
.btn-tiny {  font-size: 12px;  height: 22.4px;  line-height: 22.4px; padding: 0px 13px;}
/*块按钮*/
.btn-block {display: block;}
/*其它*/
.hide { display:none; }  /*隐藏*/
.more{ float: right; padding-right:8px; /*display:none;*/} /*more链接*/
.code_image{ cursor: pointer; padding-bottom:6px; } /*验证码图片样式*/
/*频道*/
.ChannelContent{ line-height:2.0em; font-size:16px;}
.ChannelSContent, .ChannelSContent p{ line-height:1.8em}
.ChannelContent a{ color: #ff9d02}
.ChannelSContent{color:#FFF;  line-height:25px; height:200px;overflow:hidden; margin-bottom:10px;}
.ChannelSContent a{ color: #ff9d02}
.ChannelSContent img, .InfoContent img{ max-width:100% }
/*信息*/
.InfoTitle{ font-weight:normal; text-align:center; vertical-align:middle; padding:5px 0px}
.InfoTitle h1{ font-size:28px; line-height: 1.5em; font-weight:normal; color:#000;}
.InfoTime{color:#999; text-align:left;  padding:2px 0px; height:25px}
.InfoContent, .InfoContent p{ line-height:2.0em; font-size:16px; padding:10px 0;overflow:inherit;}
.InfoAttachment{ padding:10px 0px; text-align:center; width:81px; margin:0 auto;}
.InfoPicture{ text-align: center;}
.InfoPicture img{ width:100%; max-width:100%}
.info_from_wrap{ padding:0 10px; text-align:center; color:#999; border:0px dashed #ccc; line-height:30px; margin-bottom:5px;}
.info_from_wrap a { color:#999; }
.info_from_wrap a:hover { color:#555; }
#ReadLevelTip{ font-weight:bold; color:red;}
.Tag{ text-align: left; font-weight:bold; }
.Tag a{ padding:0 3px; font-weight:normal; text-decoration:none;}
.info_previous_next_wrap{ background:#F0F0F0; padding:5px; border:1px solid #E3E3E3; color:#333; line-height:1.8em}
.Next a{ }
.Previous a{ }
/*==========@@元件 结束@@==========*/
/*==========@@模块  开始@@==========*/
/*左侧*/
/*主体左侧样式*/
.left_title { height:39px; line-height:39px; border-bottom:1px solid #01673A; }
.left_title h2 { font-size:16px;  color:#01673A; }
.left_body { overflow:hidden; zoom:1; color:#01673A;  padding:10px 10px 5px; border-top:0; border-bottom: 0px}
.left_bottom { height:15px; margin-bottom:5px;}
/*样式1*/
.left_title1{ height:80px; line-height:50px;}
.left_title1 h2 { font-size:26px; color:#d70c0c; font-weight:normal;}
.left_title1 h2 a{ font-size:26px; color:#d70c0c; font-weight:normal;}
.left_title1 a:hover{ color:#db4a2f;}
.left_title1 p{ color:#595669; font-size:16px; font-family:Arial,Helvetica,sans-serif;}
.left_body1 { color: #5A5A5A;font-size: 14px;line-height: 24px; margin-top:5px; height:200px; overflow:hidden; margin:2px;}
.left_bottom1 { height:15px; margin-bottom:5px;}
/*样式2*/
.left_title2 { height:60px; line-height:60px; background:url("../images/left_title2.gif") left bottom repeat-x;}
.left_title2 h2 { font-size:26px; color:#ffffff; font-weight:normal;}
.left_title2 h2 a{ font-size:26px; color:#ffffff; font-weight:normal;}
.left_title2 span { position:relative; left:8px; bottom:-4px; color:#767676; font-size:18px; font-family: Arial,Helvetica,sans-serif;}
.left_title2 .more a{ color:#ffffff;}
.left_title2 a:hover{ color:#db4a2f;}
.left_body2 { overflow:hidden; zoom:1; color:#000; padding:20px 0;}
.left_body2 .ChannelPicture{ float:left; width:279px; height:400px; vertical-align:middle;}
.left_bottom2 { height:15px; margin-bottom:5px;}
/*样式3*/
.left_title3 { height:60px; line-height:60px; background:url("../images/left_title3.gif") left bottom repeat-x;}
.left_title3 h2 { text-indent:10px; font-size:26px; color:#7D7B9F; font-weight:normal; background:url("../images/left_title3_h2.gif") left center no-repeat;}
.left_title3 h2 a{ font-size:26px; color:#D70C0C; font-weight:normal;}
.left_title3 span { position:relative; left:8px; bottom:-4px; color:#7D7B9F; font-size:18px; font-family: Arial,Helvetica,sans-serif;}
.left_title3 .more a{ color:#29283a;}
.left_title3 a:hover{ color:#db4a2f;}
.left_body3 { overflow:hidden; zoom:1; color:#000; padding:10px 0;}
.left_bottom3 { height:15px; margin-bottom:5px;}
/*样式4*/
.left_title4{}
.left_title4 h2 { text-indent:60px; line-height:40px; font-size:26px; color:#d70c0c; font-weight:normal;}
.left_body4 { overflow:hidden; zoom:1; padding:23px 50px;}
.left_bottom4 {}
/*样式5*/
.left_title5{height:60px; line-height:60px; background:url("../images/left_title4.png") left bottom no-repeat;}
.left_title5 h2 { text-indent:60px; line-height:40px; font-size:26px; color:#d70c0c; font-weight:normal;}
.left_body5 { overflow:hidden; zoom:1; color:#867da4; padding:10px 0; line-height:28px;}
.left_bottom5 {}
/*主体右侧*/
/*样式1*/
.right_title { height:60px; background:url("../images/right_title.gif") left bottom repeat-x;}
.right_title h2 { display:inline; line-height:60px; font-size:24px; font-weight:normal; color:#d70c0c;  background: url("../images/right_title_h2.gif") right top no-repeat; padding:0 5px 0 0;}
.right_title h2 a { font-weight:normal; color:#d70c0c;}
.right_title .more a{line-height:60px; color:#d70c0c;}
.right_body { padding:5px 0px; overflow:hidden; zoom:1;  border-top:0; border-bottom:0 }
.right_bottom {}
/*样式2*/
.right_title1 { height:60px; background:url("../images/right_title.gif") left bottom repeat-x;}
.right_title1 h2 { display:inline; line-height:60px; font-size:24px; font-weight:normal; color:#d70c0c; background: url("../images/right_title_h2.gif") right top no-repeat; padding:0 5px 0 0;}
.right_title1 h2 a { font-weight:normal; color:#d70c0c;}
.right_title1 .more a{line-height:60px; color:#d70c0c;}
.right_body1 { padding:5px 0px; overflow:hidden; zoom:1;  border-top:0; border-bottom:0 }
.right_bottom1 {}
/*样式3*/
.right_title2 { height:69px; line-height:69px;  }
.right_title2 h2 { font-size:20px;   font-weight:normal;  text-indent:40px; color:#FFF;}
.right_body2 { padding:5px; overflow:hidden; zoom:1; border-top:0; border-bottom:0}
.right_bottom2 { height: 5px; font-size: 0px; line-height:0;  overflow:hidden; margin-bottom:5px;}
/*==========@@模块  结束@@==========*/
/*==========@@频道布局  开始@@==========*/
/*模型body*/
.body_index, .body_article, .body_download, .body_picture, .body_product, .body_single, .body_video, .body_job, .body_feedback, .body_guestbook{}
.index, .single, .article, .picture, .download, .video, .product, .job, .guestbook, .feedback{ width:1100px;margin:5px auto; }
#top, #logo, #navigation, #banner, #announcement, #location, #link, #copyright,#floor_1,#floor_2,#floor_3,#floor_4,#floor_5,#floor_6{ width:1100px;  margin:0 auto; overflow:hidden; border:0px dashed red;}
#left { float:left; width:250px; }
#right { float:left; width:1100px; border-left:0px solid #E5E5E5; padding-left:0px; }
/*===首页 开始===*/
#floor_1_main{ background:#f6f6f6;}
#floor_1{ padding:15px 0px;text-align:center;}
#floor_2_main{ background:url("../images/floor_2_main.jpg") center top no-repeat; background-size:100% 100%;}
#floor_2{ padding:35px 0px;}
#floor_3_main{ background:#f6f6f6; }
#floor_3{padding:15px 0px;}
#floor_3_1{ float:left; width:700px;}
#floor_3_2{ float:right; width:370px;}
#floor_3_2_1{ border:3px solid #7d7b9f; overflow:hidden;}
#floor_3_2_1 img{ width:100%; vertical-align:middle;}
#floor_3_2_2{ overflow:hidden; margin-top:20px; height:220px;}
#floor_4_main{ background:url("../images/floor_4_main.jpg") center top no-repeat; background-size:100% 100%;}
#floor_4{ padding:35px 0px; }
#floor_5_main{ background:#6962DA;}
#floor_5{ height:45px; line-height:45px;}
#floor_5 ul.bottom_navigation li { float:left; line-height:43px; background:url("../images/navigationlist.gif") left center no-repeat; text-align:center; width:130px;}
#floor_5 ul.bottom_navigation li.li1{background:none;}
#floor_5 ul.bottom_navigation li a { display:block; padding:0px 26px; font-size:14px; font-weight:400; color:#FFF;}
#floor_5 ul.bottom_navigation li a:hover { display:block;text-decoration:none; background:url("../images/nav_a.png") center center no-repeat;}
#floor_5 ul.bottom_navigation .current { background:#14131D; color:#FFF; background:url("../images/nav_a.png") center center no-repeat;}
#floor_6_main{ background:url("../images/floor_2_main.jpg") center top no-repeat; background-size:100% 100%;}
#floor_6{ padding:35px 0px;}
/*===产品模型 开始===*/
.product  .info_product_detail_wrap{ line-height: 2.2em;}
.product  .info_product_detail_wrap b{color: #626262; font-weight:bold;}
.product  .info_product_detail_wrap table.detail_table{ width:100%; }
.product  .info_product_detail_wrap table.detail_table th{ width: 200px;}
.product  .ProductDescription{ height:40px; color:01673A; margin-top:10px;padding-left:35px; line-height:40px; font-size:16px; font-weight:bold; display:none;}
.product  .info_product_detail_wrap img{ width:216px; height:162px;float:left;  text-align:left; margin-right:10px; }
.product  .InfoTitle{  font-size:16px; font-weight:bold; text-align:left; padding:10px 0px;}
.product  .f2{ padding:5px 0px}
.product  .f1{ padding:5px 0px}
.product  .InfoHit{ padding:5px 0px; font-weight:bold; color:#990000}
.product  .InfoTime{ padding:5px 0px; }
/*===产品模型 结束===*/
/*==========@@频道布局  结束@@==========*/
/*==========@@公共板块  开始@@==========*/
/* 顶部 */
#top_main { height:27px; background:#28228A;}
#top { height:27px; line-height:27px; text-align:right;}
#top_1 { float:left;  text-align:left; color:#fff;}
#top_2 { float:right; text-align:right;color:#fff; }
#top .MobileEdition{ font-weight: bold; color:red;}
#top a { color:#bababa;  }
#top a:hover { color:#bababa; text-decoration:none}
/*Logo*/
#logo_main { background:#28228A; }
#logo {overflow:hidden; height:80px;}
#logo .WebLogo{ float:left; margin:5px 0; }
#logo .logo_1{ float:right; margin:5px 0; }
#logo .logo_1 .tel{ display:block; background:url("../images/tel.png") left center no-repeat; padding-left: 30px; line-height:60px; font-size:22px; color:#FFF;}
#logo .Language{width:500px;float:right; padding:10px;}
#logo .Language .MobileEdition{ font-weight: bold; color:red;}
#logo .Member { width:500px; height:35px; line-height:35px; float:right; text-align:right;font-weight:bold; }
#logo .Member .MemberName, #logo_main .Member .MemberGroupName{color:#F30}
/*导航*/
#navigation_main { background:#6962DA;}
#navigation { height:43px; padding:0 0 20px 0;}
#navigation ul.navigationlist li { float:left; line-height:43px;text-align:center; width:114px;}
#navigation ul.navigationlist li.li1{background:none;}
#navigation ul.navigationlist li a { display:block; padding:0px 25px; font-size:16px; font-weight:400; color:#FFFFFF; }
#navigation ul.navigationlist li a:hover { display:block; color:#fff; text-decoration:none; background:url("../images/nav_a.png") center center no-repeat;}
#navigation ul.navigationlist .current{ color:#fff; background:url("../images/nav_a.png") center center no-repeat;}
/*导航栏下拉*/
#navigation ul.subnavigationlist{ display:none; position:absolute; z-index:100; background:#14131D;width:170px;}
#navigation ul.subnavigationlist li { float:none; padding:0px; line-height:28px; display:inline; background:none; }
#navigation ul.subnavigationlist li a{ display:block; white-space:nowrap; font-weight:normal; color:#bababa; font-size:14px; padding:0px 23px; text-align:center;}
#navigation ul.subnavigationlist li a:hover{  background:#da492e; color:#fff; }
#navigation ul.subnavigationlist .menu{ width:14px; height:7px; position:absolute; left:44px; top:-8px; z-index:999; background:url("../images/dtop.png") center top no-repeat; }
/*Js幻灯片样式*/
#banner_main {position:relative; margin-top:-10px; background:url("../images/banner_main.jpg") center center no-repeat; padding:25px 0; background-size:100% 100%;}
#banner {  border:0px solid red; margin:0 auto; overflow:hidden; width:1100px; border:5px solid #FFF; border-radius:5px;}
.bannerlist{}
.bannerlist li{ text-align:center; border:0px dashed red; overflow:hidden; display:block;}
.bannerlist li img{ margin:0 auto; display:block; }
#banner_main .hd{ width:100%; position:relative; bottom:35px; left:0; height:0px; line-height:5px; text-align:center; border:0px solid red; }
#banner_main .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px; height:10px; 
background:#545454; border-radius:5px; margin-right:15px; overflow:hidden; font-size:0px;}
#banner_main .hd ul li.on{ width:10px; height:10px; background:#29283A; border-radius:5px;}
/*当前位置*/
#location_main { height:60px;} 
#location {display:block;color:#626262; padding-right:8px; text-align:right; line-height:60px;}
#location a {color:#626262;}
/*子频道列表*/
.subchannel_main{ margin:10px 0;}
.subchannel{}
.subchannellist { text-align:center;}
.subchannellist li { display:inline;line-height:36px;  }
.subchannellist li a {background:#29283a; padding:8px 25px; margin-right:10px; color:#ffffff; border-radius:6px; font-weight:normal;}
.subchannellist li a:hover { background:#da492e;  color:#FFF;text-decoration:none; }
.subchannellist #current a {  font-weight:normal; background:#da492e; color:#FFF;}
.subchannellist .depth1{ font-size:16px; font-weight:bold; }
.subchannellist .depth2{ font-size:14px; text-indent:1.5em; background:none; }
.subchannellist .depth2 a{ border:none;}
.subchannellist .depth3{ font-size:14px; text-indent:3em}
.subchannellist .depth4{ font-size:14px; text-indent:4.5em}
.subchannellist .depth5{ font-size:14px; text-indent:6em}
.subchannellist .depth6{ font-size:14px; text-indent:7.5em}
/* 友情链接 */ 
#link_main { background:#FFF; margin:2px; height:40px;}
#link { padding:2px; margin:0 auto; height:35px; }
.link_title { line-height:30px; height:30px;  color:#000000;width:10%; float:left; }
.link_title h2 { font-size:14px; color:#000000; font-weight: normal; text-indent:15px;padding:5px 0 0 0;}
.link_body { color:#000; border-top:0px; border-bottom:0px; width:88%; float:left;height:30px;}
.link_bottom{}
.link_text { overflow: hidden; zoom:1; padding:8px 0 0 0;}
.link_text ul li { float:left; text-align:center; padding:1px 15px; overflow:hidden;white-space:nowrap;}
.link_text a { line-height:22px; color:#000000; }
.link_text a:hover { line-height:22px; color:#db4a2f;}
/* 版权信息 */
#copyright_main { color:#F7F7F7; background-color:#28228A; }
#copyright { line-height:46px; padding:10px 0;}
#copyright_1{ float:left; width:800px; line-height:35px;}
#copyright_1 .bottom_navigation{text-align: center;padding: 5px 0px; }
#copyright_1 a {color: #F7F7F7; text-decoration: none;}
#copyright_1 a:hover {color: #F7F7F7; text-decoration: none;}
#copyright_1 .bottom_info{ text-align:center;padding-top:5px; padding-right:10px; line-height:20px; }
#copyright_1 .TechnicalSupport{ margin:0}
#copyright_1 span{ float:left; margin-right:30px;}
#copyright_2{ float:right; width:300px; height:90px; }
#copyright_2 span{ padding-left:40px;}
#copyright_2 .share{ float:right; margin-top:37px; }
#copyright_2 .share .bdsharebuttonbox .bds_more{ color:#FFF;}
/*分页样式*/
.page { padding:4px 0px 0px 1px; float:right; clear:both;}
.page a, .page span { float:left; display:block; border:1px solid #D3D1D1; padding:2px 5px; margin-left:4px; line-height:22px; }
.page a:link, .page a:visited { text-decoration:none; }
.page a:hover { background:#CC0001; color:#ff9900; }
.page .current{ background:#CC0001; color:#FFF;}
.page #total{color:red}
/*==========@@公共板块  结束@@==========*/
/*==========@@通用列表 开始@@==========*/
/*文字列表*/
.textlist{ }
.textlist li { line-height:50px; height:50px;text-indent:8px; overflow:hidden;width:100%;/*解决ie6bug*/}
.textlist li a{ color:#000;}
#news1,#news3,#news5,#news7,#mews9{}
#news2,#news4,#news6,#news8,#mews10{background:rgb(232, 232, 232);}
/*文字列表1*/
.textlist1{ }
.textlist1 li { height:84px; width:100%; overflow:hidden; border-bottom:1px solid #D7D7D7; padding: 14px 0 8px 0;}
.textlist1 li.li0{ float:left;}
.textlist1 li.li1{ float:right;}
.textlist1 li .time{ float:left; width:60px; height:60px; color:#FFF; line-height:25px; padding:8px 0;}
.textlist1 li .time .month{ float:left;width:60px; height:32px; line-height:32px; text-align:center; background:#A3A0BB;}
.textlist1 li .time .year{ float:left; width:60px; height:33px; line-height:33px; font-size:17px; text-align:center; background:#7D7BA0;}
.textlist1 li .right_text{ float:left; width:640px; }
.textlist1 li .right_text .InfoTitle{ text-align:left; overflow:hidden; display:block;padding-left:10px; color:#29283a; font-size:17px; font-weight:bold; }
.textlist1 li .right_text p{ height:40px; line-height:20px; padding:0 10px; overflow:hidden; color:#5c5c5c;}
.textlist1 li .right_text p a{ color:#7D7BA0;}
.textlist1 li:hover .time .year{ background:#db4a2f; color:#ffffff;}
.textlist1 li:hover .time .month{ background:#e57e6d; color:#ffffff;}
.textlist1 li:hover .right_text .InfoTitle{ color:#db4a2f;}
.textlist1 li:hover .right_text p a{ color:#db4a2f;}
/*带缩略图文字列表*/
.thumblist{}
.thumblist li {}
/*橱窗列表*/
.gridlist{ margin-top:5px; }
.gridlist li { float:left; width:254px; padding:4px 0;margin-bottom:10px; margin:0 10px; text-align:center; overflow:hidden; display:inline /*解决ie6 双边距bug*/; text-overflow:ellipsis; white-space:nowrap;}
.gridlist li img { display: block; border:1px solid #D6D6D6; width:254px; height:200px;}
.gridlist li a { white-space:nowrap; line-height:28px;}
.gridlist li a:hover img {  }
/*橱窗列表1*/
.gridlist1{ overflow:hidden; }
.gridlist1 li { float:left; width:168px; text-align:center; overflow:hidden; display:inline; margin-right:65px; text-overflow:ellipsis; white-space:nowrap;}
.gridlist1 li.li4{ float:right; margin-right:0;}
.gridlist1 li img{ vertical-align:middle; }
.gridlist1 li a { white-space:nowrap; line-height:28px; font-size:16px; color: #29283a; }
.gridlist1 li p{color:#8a8a8a; font-size:14px; font-weight:normal;}
.gridlist1 li a:hover {color:#db4a2f;}
.gridlist1 li a:hover p{color:#db4a2f;}
.gridlist1 li .ChannelPicture{ float:left; width:122px; text-align:center; background:url("../images/gridlist1_on.jpg") left top no-repeat; padding:35px 0; display:inline; margin:0 0 0 26px;}
.gridlist1 li a.ChannelName{ float:left; width:180px; text-align:center; padding:10px 0 0 0; line-height:20px; font-size:18px; font-weight:bold;}
.gridlist1 li a.ChannelPicture:hover{ float:left; width:122px; text-align:center; background:url("../images/gridlist1_in.jpg") left top no-repeat; padding:35px 0; display:inline; margin:0 0 0 26px;}
/*橱窗列表2*/
.gridlist2{ overflow:hidden; }
.gridlist2 li {position:relative; float:left; width:260px; text-align:center; margin-right:20px; overflow:hidden; display:inline /*解决ie6 双边距bug*/;text-overflow:ellipsis; white-space:nowrap; margin-bottom:25px;}
.gridlist2 li.li3{ float:right; margin-right:0;}
.gridlist2 li a{white-space:nowrap; line-height:28px; font-size:16px; color: #767676;}
.gridlist2 li img { display: block; width:258px; height:200px; vertical-align:middle;-moz-transition: all .8s ease 0s;-ms-transition: all .8s ease 0s;-o-transition: all .8s ease 0s;transition: all .8s ease 0s;}
.gridlist2 li:hover img{transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);}
.gridlist2 li .mask{position: absolute; top:0; left:0; right:0; bottom:0; background:rgba(218,73,46,0.6); opacity:0; color:#fff; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
.gridlist2 li:hover .mask{ color:#FFF; background:#DA492E; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}
.gridlist2 li .mask_1{_display:none; width:27px; height:27px; background:url("../images/mask_1.png") center center no-repeat;
position:absolute; left:50%; top:0; margin-top:-27px; margin-left:-14px; z-index:99999;}
.gridlist2 li .InfoTitle{_display:none; display:none; position: absolute; left:0; bottom:0; width:100%; height:30px; color:#ffffff; z-index:99999;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
/*橱窗列表3*/
.gridlist3{ overflow:hidden; float:right; width:800px;}
.gridlist3 li { position:relative; float:left; width:253px; text-align:center; margin-right:20px; overflow:hidden; display:inline /*解决ie6 双边距bug*/;
text-overflow:ellipsis; white-space:nowrap; margin-bottom:20px;}
.gridlist3 li.li2{ float:right; margin-right:0;}
.gridlist3 li a{white-space:nowrap; line-height:28px; font-size:16px; color: #767676;}
.gridlist3 li img { display: block; width:253px; vertical-align:middle;-moz-transition: all .8s ease 0s;-ms-transition: all .8s ease 0s;-o-transition: all .8s ease 0s;transition: all .8s ease 0s; }
.gridlist3 li:hover img{transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);}
.gridlist3 li .mask{position: absolute; top:0; left:0; right:0; bottom:0; background:rgba(218,73,46,0.6); opacity:0; color:#fff; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
.gridlist3 li:hover .mask{ color:#FFF; background:#DA492E; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}
.gridlist3 li .mask_1{_display:none; width:27px; height:27px; background:url("../images/mask_1.png") center center no-repeat;
position:absolute; left:50%; top:0; margin-top:-27px; margin-left:-14px; z-index:99999;}
.gridlist3 li .InfoTitle{_display:none; display:none; position: absolute; left:0; bottom:0; width:100%; height:30px; color:#ffffff; z-index:99999;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
/*==========@@通用列表  结束@@==========*/
/*关于我们*/
.art_neirong_about{ width:88%; margin:0 auto;}
.art_neirong_about p{ text-indent:2em; font-size:16px; margin:2px; line-height:1.8em;}
.art_neirong_about p img { text-align:center; margin:0 auto; display:block;border:1px solid #666;}
.art_neirong_case_contact{ width:88%; margin:0 auto;}
.art_neirong_case_contact p{font-size:16px; margin:2px; line-height:1.8em;}
.art_neirong_case_contact p img { text-align:center; margin:0 auto; display:block; border:1px solid #666;}
/*灰色*/
.SonlineBox{ width:162px; font-size:12px;overflow:hidden; top:-600px; z-index:9999;}
.SonlineBox .openTrigger{ width:30px; height:110px; position:absolute; top:0px;  z-index:1; cursor:pointer;  background:#0176ba url("../images/grayOpen.jpg") no-repeat;}
.SonlineBox .titleBox{ width:100%; height:35px; line-height:35px; background:#038bdc url("../images/grayTitleBg.gif") repeat-x; border-bottom:2px solid #7b7b7b; position:relative; z-index:1;}
.SonlineBox .titleBox span{ margin-left:10px; color:#fff; font-size:14px; font-family:'微软雅黑','黑体';}
.SonlineBox .contentBox{ display:block; width:100%; height:auto; border:2px solid #7b7b7b; overflow:hidden; background:#fff; position:absolute; z-index:2; }
.SonlineBox .contentBox .closeTrigger{background:url("../images/closeBtnImg.gif") no-repeat; width:25px; height:25px; display:block; cursor:pointer;  position:absolute; top:5px;right:5px; z-index:2;}
.SonlineBox .contentBox .listBox{overflow:hidden; margin:6px 0; position:relative;}
.SonlineBox .contentBox .listBox .QQList{ display:block; width:100%; margin:5px auto 5px auto; padding:0px 0;}
.SonlineBox .contentBox .listBox .QQList span{ display:block; width:47%; height:25px; overflow:hidden; text-align:right;float:left; line-height:26px; color:#444;}
.SonlineBox .contentBox .listBox .QQList div.ico{ width:52%; height:25px; overflow:hidden; float:left;}
.SonlineBox .contentBox .listBox .QQList div.ico a{}
.SonlineBox .contentBox .tels{ width:90%; margin:0 auto; border-top:1px dotted #ccc; height:auto; padding-bottom:10px; line-height:200%; text-align:center;}
.SonlineBox .contentBox .tels font{ display:block; line-height:35px; font-family:'微软雅黑','黑体'; font-size:16px; color:#555;}
.SonlineBox .contentBox .tels span{ display:block; line-height:25px; font-family:"Palatino Linotype", "Book Antiqua"; font-size:20px; color:#555; font-weight:bold;}
/*灰色*/
/*底部关键词*/
.footer_keywotds{ text-indent:2em;font-size:14px; line-height:24px;}
.footer_keywotds h3{ display:inline; font-size:14px; font-weight:normal;}
/*列表页 上一篇 下一篇*/
.mainPage{ margin:5px 0; text-align:center;}
.mainPage ul{width:90%;height: 32px;display:block; margin:0 auto;}
.mainPage ul li{display: inline; height: 25px; line-height: 25px; padding: 0 10px;color:#000000;font-size:14px; margin: 0 5px; border:1px solid #9B5300;}
.mainPage ul li a{color:#000000;font-size:14px; }
.mainPage ul li.thisclass{background:#BC6603;border:1px solid #218EC1;color:#fff; font-size:14px;}
.mainPage ul li.thisclass a{color:#fff;}
.mainPage ul li a:hover, a:focus {color: hsl(209, 93%, 48%);text-decoration: none;}
/*内容页 引用*/
.art_daodu{ width:90%; margin:0 auto; overflow:inherit;}
.art_daodu p{ width:97%; margin:2px; font-size:14px; font-family:Microsoft YaHei; line-height:1.8em; float:left; color:#000; background-color:#E2E1DD;}
.art_neirong{ width:88%; margin:0 auto; overflow:hidden;}
.art_neirong p{ width:97%; font-size:14px; font-family:微软雅黑; text-indent:2em; line-height:2em; float:left; margin:1px; font-weight:normal; padding:2px 0; color:#000;}
.art_neirong img{text-align:center;border:1px solid #ddd; display:block; margin:0 auto;}
.art_neirong iframe{width:50%;text-align:center;height:350px;;display:block; margin:0 auto;}
.art_neirong table{ margin:0 auto; width:80%;}
.art_neirong table th{ font-size:14px;border:1px solid #ddd; font-weight:normal;}
.art_neirong table td{ border:1px solid #ddd;}
.art_neirong table td p{ font-size:14px;font-weight:normal;}
/*相关信息 引用*/
.page_neiye{width:100%; padding:10px;overflow:hidden;position:relative; margin:0 auto; background-color:#F9F9F9;}
.page_neiye p{width:98%;height:28px;font:12px/28px "microsoft yahei";color:#1d1d1d;overflow:hidden; text-indent:6em;font-weight:normal;}
.page_neiye p a{color:#1d1d1d;}
.page_neiye_art{width:90%;height:110px;margin:5px auto; border-top:1px dashed #ddd;}
.page_neiye_art_1{width:85%;height:20px;color:red;font-size:14px;margin-left:5%}
.page_neiye_art_2{width:85%;height:90px;margin:3px auto; text-align:left;}
.page_neiye_art_2 li{float:left;height:20px;margin:5px 0 0 0; width:49%}
.page_neiye_art a{color:#000;font-weight:normal;}
.page_neiye_pro{ width:90%;overflow:hidden; margin:5px auto; border-top: 1px dashed #ddd;}
.page_neiye_pro_1{width:85%; height:20px;font-size:14px;color:red;margin-left:5%}
.page_neiye_pro_2{width:85%;height:180px;margin:3px auto; text-align:center;}
.page_neiye_pro_2 li { width:25%; overflow:hidden; float:left;margin:2px 0 0 0;}
.page_neiye_pro .art_proPicture{ padding:0px 5px;}
.page_neiye_pro .art_proPicture img { border:1px solid #ddd; width:90%; height:145px;}
.page_neiye_pro .art_proTitle{ height:25px;line-height:25px;overflow:hidden;font-size:14px;padding:0px 5px;text-align:center;color:#1d1d1d; font-weight:normal;}
/*业务范围 引用*/
.pro_yewu{ font-size:14px; text-indent:2em; line-height:1.8em;}
/*首页信息 引用*/
.index_about{color:#000000;font-size: 14px;line-height: 24px;text-indent:2em; text-align:left; margin:1px;}
.index_about p{ text-indent:2em;}
.index_about_keywords{color:#000000;font-size: 14px;line-height: 24px;text-indent:2em; text-align:left; margin:1px;}
.index_about_keywords strong{ font-size:14px; font-weight:normal;text-align:left;}

.pro_img_info{ width:88%; margin:0 auto; overflow:hidden; background:#FFF;}
.pro_img{ width:30%; float:left; margin:5px; padding-top:30px;}
.pro_img img { margin:0 auto; display:block; width:290px; height:180px; padding:1px;border:1px solid #999;}
.pro_info{ width:65%; float:right; margin:5px;}
.pro_info p{ width:100%; margin:1px; line-height:1.5em; font-size:14px; padding:2px 0;}